<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.websvc.saas.services.amazon">
    <module_version install_time="1416337785637" last="true" origin="installer" specification_version="1.25.1">
        <file crc="3564986708" name="config/Modules/org-netbeans-modules-websvc-saas-services-amazon.xml"/>
        <file crc="3857072190" name="modules/locale/org-netbeans-modules-websvc-saas-services-amazon_ja.jar"/>
        <file crc="447136622" name="modules/locale/org-netbeans-modules-websvc-saas-services-amazon_pt_BR.jar"/>
        <file crc="168039070" name="modules/locale/org-netbeans-modules-websvc-saas-services-amazon_ru.jar"/>
        <file crc="3275722973" name="modules/locale/org-netbeans-modules-websvc-saas-services-amazon_zh_CN.jar"/>
        <file crc="2444080123" name="modules/org-netbeans-modules-websvc-saas-services-amazon.jar"/>
    </module_version>
</module>
